@charset "utf-8";

/*
===========================================
liberta.css
-----------------------------------------------------------
■Liberta
======================================================
*/

/*** 記述ファイル（SIM.css） ***/
/*utility feature*/
.sp .mainContentWrapper{
	padding: 0; 
}

.sp .lbrt .feature01{
	display: block;
	margin: 60px 0 0 0;
}
.sp .lbrt .feature01 > li{
	width:100%;
	margin-left: 0;
	margin-bottom: 15px;

}
.sp .lbrt .feature01 li img{
	width: 100%;
}
.sp .lbrt h2{
	margin: 20px auto;
	font-size:20px;
	font-weight: normal;
	text-align: center;
}

.sp .lbrt .feature02 {
    display: block;
}
.sp .lbrt .feature02 li{
	width: 100%;
}
.sp .lbrt .feature02 li dl dd img{
	width:80%; 
}
.inq_purchase div img{
	width: 100%;
	margin: 15px 0;
}
.sp .lbrt .movie h3{
	font-size:14px;
}